body {
	background: #ddd;
	color: #000000; 
	margin-top: 0px;
	margin-bottom:20px;
        font-family: tahoma;
}

#banner {
        margin-bottom:7px;
        margin-top:0px;
        margin-left:-1%;
        margin-right:-1%;
        padding:0px;
        background:#ddd;
        width:102%;
}

.slogan {
        color:#001133;
        text-align:center;   
        font-size:10pt;
        padding-right:2%;  
}

.logo {
        width:100%;
        float:left;
        margin-right:0;
}

A:link	{ color: #003366; text-decoration:none; font-weight: bold }
	A:visited	{ color: #003366; text-decoration:none; font-weight: bold }
	A:active	{ color: #999999; text-decoration:none; font-weight: bold }
	A:hover	{ color: #aaa; text-decoration:none; font-weight: bold}

blockquote {
	margin-left:30px;
	margin-right:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
	background: #ffffff;
}

ul {
	margin-left:30px;
	margin-right:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
	background: #ffffff;
}


/* BLOG TEXT */

.time {
	color: #990000;
	font-family: tahoma, sans-serif, georgia;
	font-size:8pt;
	font-weight:normal;
	text-transform: capitalize;
	text-align: right;
}

.time a:link, .time a:visited, .time a:active, .time a:hover {
	color: #990000;
}



#menu {
  		margin-bottom:15px;
		background:#ddd;  							
		}	

/* MAIN TEXT */

	
	#blog {
		float:left;
		width:76%;
		margin-left: 5px;
                margin-right:1%;
                margin-top:10px;
		border: 2px solid #003366;  
                margin-bottom:30px;
		}
	
	.blogbody {
		font-family: tahoma, arial, sans-serif;
		color:#000;
		font-size: 10pt;
		font-weight:normal;
  		background:#ffffff;
  		line-height:140%;
  		padding-left:25px;	
  		padding-right:20px; 
                padding-top:3px;
                padding-bottom:25px;
  		text-align: justify;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: none;
		text-decoration: none;
	}
	
	.title	{ 
		font-family: tahoma, arial; 
		font-size: 10pt; 
		color: #000000; 
		text-transform:capitalize;
		font-weight:bold; 
                margin-bottom: 0px;    
                margin-top: 25px;
		}			
		
.ubertitle {
                font-family: tahoma, arial; 
		font-size: 10pt; 
		color: #236b8e; 
		text-transform:capitalize;
		font-weight:bold; 
                margin-bottom: 0px;    
                margin-top: 10px;
}

	.date	{ 
		font-family:georgia, tahoma, arial, sans-serif; 
		font-size: 11pt; 
		color: #8c7853; 
                background:#fff;
                padding: 5px;
                border-bottom:2px solid #999;
                border-right:2px solid #999;
		margin-bottom:10px; 
                margin-top:5px;
		font-weight:normal; 
                text-align: right;
		}			
		
	.posted	{ 
		font-family:tahoma, arial, sans-serif; 
		font-size: 8pt; 
		color: #777777;
		margin-bottom:0px; 
                margin-top:0px;
		}

.entrybody {
                margin-top:-10px;
                margin-bottom:-10px;
                padding-top:0px;
}

.bottomline {
                font-size:9pt;
}

	#links {
		background:#fff;
		padding-right:15px;				
		}

/* SIDE TEXT */

	#rightbar {
		float:left;
		margin-left:;
		margin-right:;
                width: 20%;
                background:#ddd;
		}
	
	.side {
		font-family:tahoma, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal; text-align: left;
  		background:#ddd;
  		line-height:140%;
  		padding:2px; 
                padding-bottom: 20px;
		}	
		
	.sidetitle {
		font-family:tahoma, arial, sans-serif;
		color:#fff;
		font-size:x-small;
		font-weight:bold;
  		background:#236b8e;
  		line-height:140%;
  		padding:2px;
  		margin-top:10px; 
                                margin-bottom:10px;
  		text-align:center;
  		text-transform:uppercase;
		letter-spacing: .2em; 	
                
		}		
	
	.syndicate {
		font-family:tahoma, arial, sans-serif;
		font-size:x-small;
		font-weight:bold;		
  		line-height:140%;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background:#ddd;  		
 		}	
		
	.powered {
		font-family:tahoma, arial, sans-serif;
		color:#003366;
		font-size:x-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em  					
		}	

/* COMMENTS & TRACKBACK */

.comments-head	{ 
	font-family: tahoma, sans-serif, georgia;
	font-size:small;
	font-weight: bold; 
	border-bottom:1px solid #999;
	padding:5px;
	margin-top:10px;		
	}

.comments-body {
	font-family: tahoma, sans-serif, georgia;
	font-size:10pt;
        color:#666;
	line-height:140%;
	padding:10px;			
	}		

.comments-body a:link, .comments-body a:visited, .comments-body a:active, .comments-body a:hover {
	font-weight: bold;
                text-decoration: none;
}

.comments-post {
	font-family: tahoma, sans-serif, georgia;
	font-size:10pt;
	font-weight: normal;
	}	


.comments-post a:link, .comments-post a:visited    {
                font-weight: normal
	text-decoration: none; color: #003366
}

.comments-post a:active, .comments-post a:hover {
                font-weight: normal
	text-decoration: none; color: #aaa;
}

.trackback-body {
	font-family: tahoma, arial, sans-serif;
	color:#666;
	font-size:10pt;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding:10px;			
}		

.trackback-url {
font-family:tahoma, arial, sans-serif;
	color:#666;
	font-size:10pt;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding:10px;
	border:1px dashed #CCC;			
	}

.trackback-post {
	font-family:tahoma, arial, sans-serif;
	color:#666;
	font-size:8pt;
	font-weight:normal;
	background:#FFF;			
	}

/* ABOUT US, INFO PAGES, ETC. */

#infobody {
	Width:80%;
	Border:3px solid #003366;
	Margin-top:2%;
	Margin-bottom:30px;
        margin-left:8%;
        margin-right:8%;
	Font-family: tahoma, arial, sans-serif;
	color:#000;
	font-size: 10pt;
	font-weight:normal;
  	background:#eee;
  	line-height:140%;
  	padding-left:2%;	
  	padding-right:2%; 
            padding-top:10px;
            padding-bottom:25px;
  	text-align: justify;
}

.infoheader {
        text-align:center;
        margin-left:;
        color:#003366;
        font-size:14pt;
        font-weight:bold;
}

.sitemeter {
        text-align:center;
}
